body{
  font-family: "Plus Jakarta Sans", sans-serif !important;
  display: flex;
  flex-direction: column;
  min-height: 100vh;

}
.container{
  flex: 1;
}
.navbar{
  height: 5rem;
  background-color: white;
}
.fa-compass{
  color: #fe424d;
  font-size: 2rem;
}
.nav-link{
  color: #222222 !important;
}
.f-info-link a{
  text-decoration: none;
  color: #222222;
}
.f-info-link a:hover{
  text-decoration: underline;
}
.f-info{
  text-align: center;
  height: 8rem;
  background-color: #ebebeb;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: space-evenly;
}
.f-info-link,.f-info-socials,.f-info-brand{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.f-info-socials i{
  margin-right: 2rem;
    font-size: 1.2rem;
}
/* CARDS */
.listing-card{
  border: none!important;
  margin-bottom: 2rem;

}
.card-img-top{
  border-radius: 1rem !important;
  width: 100% !important;
  object-fit:cover !important;
}
.card-body{
  padding: 0 !important;

}
.card-text p{

  font-weight: 400 ;
}
.listing-link{
  text-decoration: none;
}
/* CARD EFFECT */
.card-img-overlay{
   opacity: 0;
}

.card-img-overlay:hover{
   opacity: 0.2;
   background-color: white;
}

.add-btn{
  background-color: #fe424d !important;
  border: none !important;
}
.edit-btn{
  background-color: #fe424d !important;
  border: none !important;
}
 
/* Show image
 */
.show-img{
  height: 30vh ;
}

.btns{
  display:flex ;
}
.show-card{
  padding-left: 0;
  padding-right: 0;
}
/*  map style*/

#map { 

   height: 100px; 
   width:100px; 
  }